@media screen and (max-width: 769px) {
  /*----------------------------------------
    #step
  ----------------------------------------*/
  #step h3 {
    padding: 3rem 5%;
    background: url(../images/back-step.jpg) no-repeat center top;
    background-size: cover;
  }
  #step h4 {
    padding: 0 2rem 1rem;
  }
  #step dl {
    padding: 2rem;
  }
  #step dt {
    margin-bottom: 3%;
  }
  /*----------------------------------------
    #point
  ----------------------------------------*/
  #point h3 {
    padding: 3rem 35% 3rem 5%;
    background: url(../images/back-point.jpg) no-repeat center top;
    background-size: cover;
  }
  #point dt {
    padding: 2rem 2rem;
    background: #200;
  }
  #point ul {
    padding: 2rem;
    background: #000;
  }
  #point li {
    font-size: 15px;
    font-size: 4vw;
    color: #fff;
    font-weight: normal;
  }
  /*----------------------------------------
    #result
  ----------------------------------------*/
  #result h3 {
    padding: 5% 5%;
    background: url(../images/back-result.jpg) no-repeat center top;
    background-size: cover;
  }
  #result .result-scroll-heading {
    height: 55.56vw;
  }
  #result .result-scroll-heading-l {
    height: 100vw;
  }
  #result .result-account li {
    margin-bottom: 0;
    border-bottom: 1px solid #fff;
  }
  #result .result-chart li {
    margin-bottom: 0;
    border-bottom: 1px solid #fff;
  }
  #result li {
    margin-bottom: 0;
  }
  #result .mb-30 {
    margin-bottom: 0 !important;
  }
  /*----------------------------------------
    .result2
  ----------------------------------------*/
  .result h3 {
    padding: 5% 5%;
    background: url(../images/back-result2.jpg) no-repeat center top;
    background-size: cover;
  }
  .result-scroll{
    height: calc(100vw / 2);
    overflow: scroll;
    position: relative;
  }
  .result-scroll-beside{
    height: 100%;
    overflow-x: scroll;
    display: flex;
  }

  .result-scroll h4 {
    padding: 0 !important;
    width: 80%;
    position: absolute;
    top: 10%;
    left: 10%;
    z-index: 2;
    background: none !important;
  }

  .result-account li {
    margin-bottom: 0;
    border-bottom: 1px solid #fff;
  }
  .result-chart li {
    margin-bottom: 0;
    border-bottom: 1px solid #fff;
  }
  .result-data {
    height: 20rem;
    overflow: scroll;
	background: #fff;  
  }
  .result-data iframe {
    margin: 0 auto;
    width: 100%;
    height: 300px;
  }
  .column3 {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .column3 li {
    width: 33%;
  }
  .column3 li:last-child {
    margin-bottom: 0 !important;
  }
  /*----------------------------------------
    #profile
  ----------------------------------------*/
  #profile-yamaguchi {
    /* padding: 3rem; */
    background: #010b52;
  }
  #profile-yamaguchi h4 {
    /* margin-bottom: 0rem; */
  }
  #profile-yamaguchi-book {
    margin-bottom: 0;
  }
  #profile-yamaguchi-page {
    margin-bottom: 2rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #profile-yamaguchi-page li {
    margin-bottom: 2%;
    width: 49%;
  }

  /*----------------------------------------
    #profile-yamaguchi
  ----------------------------------------*/
  #profile-yamaguchi h3 {
    padding: 3rem 2rem 3rem 14rem;
    background: url(../images/back-profile.jpg) no-repeat center top;
    background-size: cover;
  }
  #profile-yamaguchi h4 {
    /* padding: 2rem; */
    background: #000;
  }
  #profile-yamaguchi .detail {
    padding: 3rem;
    background: #000;
  }
  #profile-yamaguchi .detail p {
    color: #fff;
  }
  #profile-yamaguchi .text {
    padding: 3rem;
    background: #ffd5d5;
  }

  /*----------------------------------------
    #profile-emori
  ----------------------------------------*/
  #profile-emori h3 {
    padding: 3rem 11rem 3rem 1rem;
    background: url(../images/back-profile2.jpg) no-repeat center top;
    background-size: cover;
  }
  #profile-emori h4 {
    /* padding: 2rem; */
    background: #000;
  }
  #profile-emori .detail {
    padding: 3rem;
    background: #000;
  }
  #profile-emori .detail p {
    color: #fff;
  }
  #profile-emori .text {
    padding: 3rem;
    background: #f2deff;
  }

  /*----------------------------------------
    #profile-okutani
  ----------------------------------------*/
  #profile-okutani h3 {
    padding: 4rem 13rem 4rem 1rem;
    background: url(../images/back-profile4.jpg) no-repeat center top;
    background-size: cover;
  }
  #profile-okutani h4 {
    padding: 2rem;
    background: #000;
  }
  #profile-okutani .detail {
    padding: 3rem;
    background: #000;
  }
  #profile-okutani .detail p {
    color: #fff;
  }
  #profile-okutani .text {
    padding: 3rem;
    background: #d4fff6;
  }

  /*----------------------------------------
    #profile-iwamoto
  ----------------------------------------*/
  #profile-iwamoto h3 {
    padding: 4rem 1rem 4rem 15rem;
    background: url(../images/back-profile3.jpg) no-repeat center top;
    background-size: cover;
  }
  #profile-iwamoto h4 {
    padding: 2rem;
    background: #000;
  }
  #profile-iwamoto .detail {
    padding: 3rem;
    background: #000;
  }
  #profile-iwamoto .detail p {
    color: #fff;
  }
  #profile-iwamoto .text {
    padding: 3rem;
    background: #c4e1ff;
  }
  /*----------------------------------------
    #cross
  ----------------------------------------*/
  #cross h3 {
    padding: 2rem 2rem;
    background: url(../images/back-cross.jpg) no-repeat center top;
    background-size: cover;
  }
  #cross .text {
    padding: 3rem;
    background: #000;
  }
  #cross p {
    color: #fff;
  }
  /*----------------------------------------
    #voice
  ----------------------------------------*/
  #voice h3 {
    padding: 2rem 2rem;
    background: url(../images/back-voice.jpg) no-repeat center top;
    background-size: cover;
  }
  #voice ul {
    padding: 1rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #voice ul li, #voice ul dl {
    margin-bottom: 1%;
    width: 49.5%;
  }
  #voice li {
    margin-bottom: 1em;
    padding: 1em;
    font-size: 12px;
    font-size: 3.2vw;
    color: #fff;
    text-align: center;
    line-height: 150%;
    font-weight: bold;
    background: rgb(255, 21, 93);
    background: linear-gradient(45deg, rgb(255, 21, 93) 0%, rgb(255, 163, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff155d",endColorstr="#ffa300",GradientType=1);
    border-radius: 1rem;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  }
  #voice li:last-child {
    margin-bottom: 1em !important;
  }
  #voice li span {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 100%;
    font-weight: bold;
  }
  /*----------------------------------------
    #about
  ----------------------------------------*/
  #about h3 {
    padding: 2rem 1rem;
    background: url(../images/back-about.jpg) no-repeat center top;
    background-size: cover;
  }
  #about .text {
    padding: 3rem;
    background: #000;
  }
  #about p {
    color: #fff;
  }
  #about ul.compare-list{
    display: flex;
    flex-wrap: wrap;
    border: solid 1px #fff;
  }
  #about ul.rich{
    background: #fff;
    border: none;
  }
  #about ul.rich p{
    color: #333;
  }
  #about ul.compare-list li{
    width: 100%;
    margin-bottom: 0;
    align-self:center;
  }
  #about ul.compare-list li P{
    margin-bottom: 10px;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 80%;
    font-weight: bold;
  }
  #about ul.compare-list li p span{
    font-size:16px;
    font-size: 1.6rem;
    font-weight: normal;
  }
  #about ul.compare-list li br{
    display: block;
  }

  #about ul.compare-list li.txt{
    padding: 8% 8%;
  }
  #about ul.compare-list li.img{
    border: solid 1px #fff;
  }
  #about ul.compare-list li.list1{
    order: 1;
  }
  #about ul.compare-list li.list2{
    order: 2;
  }
  #about ul.compare-list li.list3{
    order: 4;
  }
  #about ul.compare-list li.list4{
    order: 3;
  }
  #about ul.compare-list li.list5{
    order: 5;
  }
  #about ul.compare-list li.list6{
    order: 6;
  }
 /*----------------------------------------
    #reliance
  ----------------------------------------*/
  #reliance h3 {
    background: url(../images/back-reliance.jpg) no-repeat center top;
    background-size: cover;
  }
  #reliance h3 img {
    padding: 3rem 2rem;
    /* background: rgba(0, 0, 0, 0.3); */
  }
  #reliance .text {
    padding: 3rem;
    background: #000;
  }
  #reliance .text p {
    color: #fff;
  }
}

@media screen and (min-width: 769px) {
  #step {
    padding: 10% 0 3%;
    background: url(../images/back-step.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #step .inner {
    margin: 0 auto 10%;
    width: 60%;
  }
}
@media screen and (min-width: 769px) and (max-width: 980px) {
  #step .inner {
    width: 80%;
  }
}
@media screen and (min-width: 769px) {
  #step h3 {
    margin-bottom: 5%;
  }
  #step dl {
    margin-bottom: 8%;
  }
  #step dt {
    margin-bottom: 3%;
  }
}
@media screen and (min-width: 769px) {
  /*----------------------------------------
    #profile-yamaguchi
  ----------------------------------------*/
  #profile-yamaguchi {
    padding: 10% 0 5%;
    background: url(../images/back-profile.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #profile-yamaguchi .inner {
    margin: 0 5% 0 43%;
  }
  #profile-yamaguchi h3 {
    margin-bottom: 3%;
    padding: 5%;
    padding-bottom: 0;
  }
  #profile-yamaguchi .detail {
    padding: 10%;
    background: #000;
  }
  #profile-yamaguchi .detail p {
    color: #fff;
  }
  #profile-yamaguchi .text {
    padding: 10%;
    background: rgb(255 255 255 / 98%);
  }
  .slick-prev,.slick-next{
    width: 80px;
    height: 80px;
  }

  /*----------------------------------------
    #profile-emori
  ----------------------------------------*/
  #profile-emori {
    padding: 10% 0 5%;
    background: url(../images/back-profile2.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #profile-emori .inner {
    margin: 0 43% 0 5%;
  }
  #profile-emori h3 {
    margin-bottom: 5%;
  }
  #profile-emori .detail {
    padding: 10%;
    background: #000;
  }
  #profile-emori .detail p {
    color: #fff;
  }
  #profile-emori .text {
    padding: 10%;
    background: rgb(255 255 255 / 98%);
  }
  .slick-prev,.slick-next{
    width: 80px;
    height: 80px;
  }

  /*----------------------------------------
    #profile-okutani
  ----------------------------------------*/
  #profile-okutani {
    padding: 10% 0 5%;
    background: url(../images/back-profile4.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #profile-okutani .inner {
    margin: 0 43% 0 5%;
  }
  #profile-okutani h3 {
    margin-bottom: 5%;
  }
  #profile-okutani .detail {
    padding: 10%;
    background: #000;
  }
  #profile-okutani .detail p {
    color: #fff;
  }
  #profile-okutani .text {
    padding: 10%;
    background: rgb(255 255 255 / 98%);
  }
  .slick-prev,.slick-next{
    width: 80px;
    height: 80px;
  }

  /*----------------------------------------
    #profile-iwamoto
  ----------------------------------------*/
  #profile-iwamoto {
    padding: 10% 0 5%;
    background: url(../images/back-profile3.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #profile-iwamoto .inner {
    margin: 0 5% 0 43%;
  }
  #profile-iwamoto h3 {
    margin-bottom: 5%;
  }
  #profile-iwamoto .detail {
    padding: 10%;
    background: #000;
  }
  #profile-iwamoto .detail p {
    color: #fff;
  }
  #profile-iwamoto .text {
    padding: 10%;
    background: rgb(255 255 255 / 98%);
  }

}
@media screen and (min-width: 769px) and (max-width: 980px) {
  #point .inner {
    margin: 0 auto 10%;
    width: 80%;
  }
}
@media screen and (min-width: 769px) {
  #point h3 {
    margin-bottom: 5%;
  }
  #point dl {
    margin-bottom: 10%;
  }
  #point dt {
    margin-bottom: 3%;
  }
  #point ul {
    padding: 5%;
    background: #000;
  }
  #point li {
    font-size: 20px;
    font-size: 2rem;
    color: #fff;
  }
  #result {
    padding: 10% 0 5%;
    background: url(../images/back-result.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  .result2 {
    padding: 10% 0 5%;
    background: url(../images/back-result2.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #result .inner {
    margin: 0 auto 10%;
    width: 60%;
    margin-bottom: 10%;
  }
  #result h3 {
    margin-bottom: 4%;
  }
  .result-scroll{
    height: calc(100vw / 4);
    overflow-y: scroll;
    position: relative;
  }
  .result-scroll h4 {
      width: 80%;
      position: absolute;
      top: 10%;
      left: 10%;
      z-index: 2;
  }

  #result .result-scroll-beside{
    height: 100%;
    overflow-x: scroll;
    display: flex;
  }

  ul.result-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  ul.result-list li{
    width: 33%;
    margin-bottom: 1%;
  }

  .result-data {
    margin: 0 auto;
    width: 100%;
    height: 400px;
    overflow: hidden;
	background: #fff;
  }
  .result-data iframe {
    margin: 0 auto;
    width: 100%;
    height: 400px;
    overflow: scroll;
  }
  .column3 {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .column3 li {
    width: 33%;
  }
  .column3 li:last-child {
    margin-bottom: 1em !important;
  }
}
@media screen and (min-width: 769px) and (max-width: 980px) {
  #result .inner {
    margin: 0 auto 10%;
    width: 80%;
  }
}
@media screen and (min-width: 769px) {
  #result h2 {
    margin-bottom: 5%;
  }
  #result h3 {
    margin-bottom: 5%;
  }
  #result h3:last-child {
    margin: 0 0 0 !important;
  }
  #result .result-scroll-heading-l {
    height: 62.5vw;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  }
}
@media screen and (min-width: 769px) and (max-width: 980px) {
  #result .result-scroll-heading-l {
    height: 50vw;
  }
}
@media screen and (min-width: 769px) {
  #result .result-scroll-heading {
    height: 45.4545454545vw;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  }
}
@media screen and (min-width: 769px) and (max-width: 980px) {
  #result .result-scroll-heading {
    height: 50vw;
  }
}
@media screen and (min-width: 769px) {
  #result .result-account img, #result .result-chart img {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  }
  #prologue {
    padding: 10% 0 5%;
    background: url(../images/back-prologue.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #prologue .inner {
    margin: 0 auto 10%;
    width: 60%;
  }
}
@media screen and (min-width: 769px) and (max-width: 980px) {
  #prologue .inner {
    width: 80%;
  }
}
@media screen and (min-width: 769px) {
  #prologue h3 {
    margin-bottom: 5%;
  }
  #prologue .text {
    padding: 10%;
    background: rgba(255, 255, 255, 0.95);
  }
  #cross {
    padding: 5% 0;
    background: url(../images/back-cross.jpg) no-repeat left top fixed;
    background-size: cover;
  }
  #cross .inner {
    margin: 0 auto;
    width: 60%;
  }
  #cross .text {
    padding: 10%;
    background: rgba(0, 0, 0, 0.95);
  }
  #cross .text p {
    color: #fff;
  }
  #voice {
    padding: 5% 0;
    background: url(../images/back-voice.jpg) no-repeat left top fixed;
    background-size: cover;
  }
  #voice .inner {
    margin: 0 auto;
    width: 90%;
  }
  #voice h3 {
    margin-bottom: 3%;
  }
  #voice ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #voice ul li, #voice ul dl {
    margin-bottom: 1%;
    width: 49.5%;
  }
  #voice li {
    margin-bottom: 1em;
    padding: 1em;
    font-size: 18px;
    font-size: 1.8rem;
    color: #fff;
    text-align: center;
    line-height: 150%;
    font-weight: bold;
    background: rgb(255, 21, 93);
    background: linear-gradient(45deg, rgb(255, 21, 93) 0%, rgb(255, 163, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff155d",endColorstr="#ffa300",GradientType=1);
    border-radius: 1rem;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  }
  #voice li:last-child {
    margin-bottom: 1em !important;
  }
  #voice li span {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 100%;
    font-weight: bold;
  }
}

@media screen and (min-width: 769px) {
  /*----------------------------------------
    #about
  ----------------------------------------*/
  #about {
    padding: 5% 0 5%;
    background: url(../images/back-about.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #about .inner {
    margin: 0 auto;
    width: 60%;
    margin-bottom: 7%;
  }
  #about h3 {
    margin: 5% 0;
  }
  #about .text {
    margin: 0 auto;
    padding: 10%;
    width: 100%;
    background: rgb(0 0 0 / 95%);
  }
  #about p {
    color: #fff;
  }

  #about ul.compare-list{
    display: flex;
    flex-wrap: wrap;
    border: solid 1px #fff;
  }
  #about ul.rich{
    background: #fff;
    border: none;
  }
  #about ul.rich p{
    color: #000;
  }
  #about ul.compare-list li{
    width: 50%;
    margin-bottom: 0;
    align-self:center;
  }
  #about ul.compare-list li P{
    margin-bottom: 10px;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 80%;
    font-weight: bold;
  }
  #about ul.compare-list li P span{
    font-size:16px;
    font-size: 1.6rem;
    font-weight: normal;
  }

  #about ul.compare-list li.txt{
    padding: 2% 4%;

  }
  #about ul.compare-list li.img{
    border: solid 1px #fff;
  }
}

@media screen and (min-width: 769px) {
 /*----------------------------------------
    #reliance
  ----------------------------------------*/
  #reliance {
    padding: 10% 0 10%;
    background: url(../images/back-reliance.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #reliance .inner {
    margin: 0 auto;
    width: 60%;
    margin-bottom: 7%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #reliance .inner {
    width: 80%;
  }
}

@media screen and (min-width: 769px) {
  #reliance h3 {
    margin-bottom: 5%;
  }
  #reliance .text {
    padding: 13%;
    background: rgba(0, 0, 0, 0.95);
  }
  #reliance .text p {
    color: #fff;
  }

}